import { request } from 'umi';

/** 获取场景列表  */
export async function GetStorePage(data) {
  return request(`/saasstore/api/store/page`, {
    method: 'POST',
    data: data,
  });
}
export async function StoreAdd(data) {
    return request(`/saasstore/api/store/add`, {
      method: 'POST',
      data: data,
    });
  }
  export async function StoreUpdate(data) {
    return request(`/saasstore/api/store/update`, {
      method: 'POST',
      data: data,
    });
  }
  export async function StoreDelete(data) {
    return request(`/saasstore/api/store/delete`, {
      method: 'POST',
      data: data,
    });
  }